Package Details: libmicrodns-git 0.1.2-1

Git Clone URL: https://aur.archlinux.org/libmicrodns-git.git (read-only, click to copy)
Package Base: libmicrodns-git
Description: Minimal mDNS resolver library
Upstream URL: https://github.com/videolabs/libmicrodns
Licenses: LGPL2.1
Conflicts: libmicrodns
Provides: libmicrodns, libmicrodns.so
Submitter: fisch02
Maintainer: fisch02
Last Packager: fisch02
Votes: 0
Popularity: 0.000000
First Submitted: 2020-04-02 13:15
Last Updated: 2020-04-02 13:15

Dependencies (1)

Required by (8)

Sources (1)

Latest Comments

nathanielcwm commented on 2020-04-14 07:53

I believe that you don't need to specify that it conflicts with libmicrodns as it should be done automatically.

Also can you change the part in the provides line from libmicrodns to libmicrodns=${pkgver} instead? If I try to use https://aur.archlinux.org/packages/vlc-git/ it fails because it doesn't accept this package as providing a version of libmicrodns that is >= to 0.1.2